<?xml version="1.0" encoding="ISO-8859-1"?>
<TaricXML>
	<TaricMeursingMemory><![CDATA[]]></TaricMeursingMemory>
	<TaricFootnMemory><![CDATA[]]></TaricFootnMemory>
	<TaricFootnLangMemory><![CDATA[]]></TaricFootnLangMemory>
	<CountryGroupMemory><![CDATA[]]></CountryGroupMemory>
	<CountryGroupCountriesMemory><![CDATA[]]></CountryGroupCountriesMemory>
	<CountryDescriptionMemory><![CDATA[]]></CountryDescriptionMemory>
	<checkSum>   569893</checkSum>
	<checkTaricNomeclature>    25697</checkTaricNomeclature>
	<checkTaricNomeclatureLang>    77091</checkTaricNomeclatureLang>
	<checkTaricNomeclatureFull>    66510</checkTaricNomeclatureFull>
	<checkTaric>   327837</checkTaric>
	<checkTaricMeursing>      506</checkTaricMeursing>
	<checkTaricAddBox>     8942</checkTaricAddBox>
	<checkTaricAddBoxLang>    24355</checkTaricAddBoxLang>
	<checkCountryGroup>       64</checkCountryGroup>
	<checkCountryGroupCountries>     3236</checkCountryGroupCountries>
	<checkCountryDescription>      246</checkCountryDescription>
	<checkTaricCondition>    34860</checkTaricCondition>
	<checkMeasureType>      136</checkMeasureType>
	<checkMeasureTypeLang>      413</checkMeasureTypeLang>

	<TaricMeursingString><![CDATA[[encoded data, 82464 characters]]]></TaricMeursingString>
	<TaricFootnString><![CDATA[[encoded data, 557404 characters]]]></TaricFootnString>
	<TaricFootnLangString><![CDATA[[encoded data, 7573316 characters]]]></TaricFootnLangString>
	<CountryGroupString><![CDATA[[encoded data, 8820 characters]]]></CountryGroupString>
	<CountryGroupCountriesString><![CDATA[[encoded data, 352580 characters]]]></CountryGroupCountriesString>
	<CountryDescriptionString><![CDATA[[encoded data, 17204 characters]]]></CountryDescriptionString>
	<MeasureTypeString><![CDATA[[encoded data, 12872 characters]]]></MeasureTypeString>
	<MeasureTypeLangString><![CDATA[[encoded data, 48212 characters]]]></MeasureTypeLangString>
</TaricXML>